+++
title = "Mitgliedschaft"
+++

Die Mitgliedschaft im Teckids e.V. ist in verschiedenen Formen möglich. Wir haben uns in der 3. Mitgliederversammlung für das Angebot von Alternativen entschieden, um Sponsoren die regelmäßige, finanzielle Unterstützung des Vereins in Form einer Fördermitgliedschaft zu ermöglichen.

Die Mitgliedschaft ist unter der  [Satzung](/images/PDF/Mitgliedschaft/satzung.pdf)  des Vereins geregelt.

## Wer sollte oder kann Mitglied werden?
Grundsätzlich können alle Mitglied im Teckids e.V. werden, die unsere Ziele unterstützen möchte und mindestens sieben Jahre alt sind. Dabei gibt es verschiedene Arten der Unterstützung:

* Jedes Mitglied unterstützt uns finanziell durch den Mitgliedsbeitrag.
* Jedes Mitglied kann sich aktiv an den Vereinsprojekten beteiligen. Alle, die regelmäßig zu unseren Workdays kommen, bei Veranstaltungen oder Projekten helfen oder auf irgendeine Art in einem Team mitarbeiten, nennen wir „aktive Mitglieder“.
* Auch die gelegentliche Unterstützung hilft uns sehr. Mitglieder, die uns nur ideell durch ihre Mitgliedschaft oder durch unregelmäßige Mitarbeit unterstützen, nennen wir „inaktive Mitglieder“.

Es genügt, den ausgefüllten [Mitgliedsantrag](/images/PDF/Mitgliedschaft/mitgliedsantrag.pdf), bei Minderjährigen zusätzlich die [Einverständniserklärung der gesetzlichen Vertreter\*innen](/images/PDF/Mitgliedschaft/mitgliedsantrag-eltern.pdf), beim Vorstand einzureichen (persönlich, per Post oder als gut lesbaren Scan per E-Mail).

Die weiteren Dokumente, die man als Mitglied zur Kenntnis genommen haben muss, sind folgende:

[Satzung des Teckids e.V.](/images/PDF/Mitgliedschaft/satzung.pdf)

[Informationen zum Datenschutz](/images/PDF/Mitgliedschaft/info-datenschutz.pdf)

[Informationen zur Ehrenamtspauschale](/images/PDF/Mitgliedschaft/info-ehrenamtspauschale.pdf)

[Informationen zu Pflichtterminen](/images/PDF/Mitgliedschaft/info-pflichttermine.pdf)  (nur für aktive Mitglieder)

[Informationen zu Versicherungen](/images/PDF/Mitgliedschaft/info-versicherungen.pdf)
